cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

After upgrade from 6.2 to 7.0 Webserver agents are not connected

sathwika_vatte
Inactive

Hi,

we upgrade our pre-prod DT server from 6.2 to 7.0, after upgrade all agents connected successfully but one of our web server agents didn't and our web server collector is also on the same box. Below has a message when we are trying to stat up web server agents.

10-31.png

4 REPLIES 4

JamesKitson
Dynatrace Leader
Dynatrace Leader

That error has been seen when trying to run an AppMon 7 agent on older versions of AIX that are no longer supported as of AppMon 7. Could it be that you are running an older version - only 7.1/7.2 look to be supported.

https://www.dynatrace.com/support/doc/appmon/relea...

Thanks for reply James.K!!

We have AIX version 6.1 on all app server and web server they all are connected and capturing data.If it version issue then it should affect all servers.

Thanks,

sathwika

Not supported in this case might not mean it's not guaranteed not to work just that it isn't guaranteed to work, there could be specific characteristics of this server/agent combination that is an issue. I can't add anything beyond what I found in the existing support case - perhaps you can try opening a ticket though as it is technically an unsupported version that may come up and limit how much can be done.

James, you're right after restarting App servers we receive the same error message.

thanks for the quick response !!